1 Reply Latest reply on Mar 17, 2016 3:09 PM by Steve Werner

    Indesign issue

    Old Shoe Level 1

      I just got a new machine because of failed hard drive - when I installed Indesign - it gives this startup alert and then does not work - "Adobe InDesign cannot load the Digital Publishing UI.InDesignPlugin plug-in. The Digital Publishing UI.InDesignPlugin plug-in requires the 11.2 version of InDesign. Please contact the vendor to get a compatible version of Digital Publishing UI. InDesignPlugin. Show this alert again?" Any idea why these wouldn't install with the software if it is so necessary it can't run without it. Has anyone else had this problem?